<!DOCTYPE html>
<html>
	<head><!--Not meant to be seen.-->
		<meta name="Author" content="Xen Abano">
		<title>Web Page</title>
	</head>
	<body> <!--This is where the content will be displayed-->
		<h1>Our Thesis</h1> <!The main heading>
		<h2>Title</h2>
		<h2>Abstract</h2>
		<h2>Introduction</h2>
		<h3>Objectives</h3>
		<h4>To develop a web page</h4>
		<h5>Subheading of h4</h5>
		<h6>Subheading of h5</h6>

		<hr>
		<p>This is a paragraph.</p>

		<p>
			Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>

		<ol type="a"> <!--ordered list or list item, by default the list is numbered but by assigning a type it changes the attribute based on the chosen option like "A" or "a".-->
			<li>Samgyupsal</li> <!(li) are nested tag>
			<li>Lechon</li>
			<li>Steak</li>
			<li>Pesto Pasta</li>
		</ol> 

		<ul> <!--bulleted list-->
			<li>Drinking Water</li>
			<li>Coffee</li>
			<li>Tea</li>
			<li>Soda</li>
		</ul>

			<!-- c-->
		<ul>
			<li>List Item 1</li>
			<ul>
				<li>Sub Item 1</li>
				<li>Sub Item 2</li>
			</ul>
			<li>Another List Item</li>
		</ul>

	</body>
</html>